/* CSS Document */

#listBox590 {
	width: 590px;
	text-align: left;
	display: block;
	clear: both;
}

#listBox186 {
	width: 186px; 
	padding: 0 0 10px 10px; 
	float: left;
}

.listBoxJetHead {
	background-image: url(../image080416/bgBoxJetHead.gif); 
	background-repeat: no-repeat; 
	width: 186px; 
	height: 49px;
}

.listBoxJetHead div {
	padding: 12px 12px 0 12px;
}

.listBoxJetPhoto {
	background-image: url(../image080416/bgBoxJetPhoto.gif); 
	background-repeat: no-repeat; 
	width: 186px; 
	height: 124px;
}

.listBoxJetPhoto div {
	padding: 10px 11px 0 11px; 
	width: 186px; 
}

.listBoxJetBody {
	background-image: url(../image080416/bgBoxJetBody.gif); 
	background-repeat: repeat-y; 
	width: 186px; 
	padding: 0 11px 10px 11px;
}

.listBoxJetBody div {
	height: 64px;

}

.listBoxPropellerHead {
	background-image: url(../image080416/bgBoxPropellerHead.gif); 
	background-repeat: no-repeat; 
	width: 186px; 
	height: 49px;
}

.listBoxPropellerHead div {
	padding: 12px 12px 0 12px;
}
